Subject: Re: Crusty
From: [email-masked]
To: [email-masked]
Date: Sun, 27 Aug 1995 01:06:52 -0400 (EDT)

On Sat, 26 Aug 1995, Chrysolithos wrote:

> > By the way, I'll bite...what is your "E. Coli Special"??  (And if you 
> > tell me animated vomit, I'm gonna get sick!)
> 
> Last job I did was showing the 
> effects of the E. Coli bacteria on young humans.  
> 	Arn't you glad you asked.  >;}        Yum!

Actually, yes, I am!  I'm always amazed at what sort of work people do 
with LightWave and I always figured that medical simulations were 
typically done at multi-million dollar animation facilities using MUCH 
more expensive software than LW....now I know better!  

What other sorts of medical simulations have you done??

                                     -David Warner

--
[email-masked] sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]